/* CSS Document   about-us css*/
.jz {
     margin:0 auto; width:320px; height:300px; 
  }
.wz{
     text-align:center;
}
.aboutus img{width:150px;height:60px} 


.sm ul {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}
.sm ul li {
	list-style: none; 
	text-align: center;
	padding: 10px;
	margin: 0 10px;
}
 